Author Topic: what version of Vegas do I need  (Read 4359 times)

Jakob

  • Thanks: 2
what version of Vegas do I need
« on: January 11, 2007, 10:30:17 PM »
I have noticed that many users use Sony Vegas.
I want to make the effect that Tjin did in the Circusplanet 2006 video when ste screen has splitted in the middle so he can apper twice.
Will the cheapest vertion do, or is that only featurerd in the expensive one?
//Jakob

William

  • VotW Contributor
  • Thanks: 46
Re: what version of Vegas do I need
« Reply #1 on: January 12, 2007, 03:24:00 AM »
Thats just merging two videos together. It can be done with 6 (I believe). Maybe with lower versions.
William - YouTube! "NO! If they're blue, you should not touch your nuts." - Aaro

Jakob

  • Thanks: 2
Re: what version of Vegas do I need
« Reply #2 on: January 12, 2007, 08:11:40 PM »

Thats just merging two videos together. It can be done with 6 (I believe). Maybe with lower versions.
Cool, so thats a basic funtion, that almost every editing software includes ? :)
//Jakob

martijn

  • Moderator
  • Thanks: 113
Re: what version of Vegas do I need
« Reply #3 on: January 12, 2007, 09:52:09 PM »
Everything better than WMM that is :P

I always use the latest versions of software (new features, less bugs, etc), so I'd go for Sony Vegas 7.0 now.

Jakob

  • Thanks: 2
Re: what version of Vegas do I need
« Reply #4 on: January 14, 2007, 12:16:09 PM »
He he Yeah, Tried WMM once, never doing that again :D
I figured out that the difference between the Sony products I looked at is some DVD software that I don't need.
So now I got the trial of Vegas 6 (could not find 7), Do you know a place for tutorials for that merge effect??

Jakob
//Jakob

_Matz_

  • Thanks: 1
Re: what version of Vegas do I need
« Reply #5 on: January 14, 2007, 12:18:21 PM »
i use pinacle studio 9. very good program, and you can find tutorials easy, but to find tutorials ' how to use vegas', this is your best chance. http://www.google.com
|)><(|   hope you understand my english

Jakob

  • Thanks: 2
Re: what version of Vegas do I need
« Reply #6 on: January 14, 2007, 01:01:14 PM »
//Jakob

 

SimplePortal 2.3.7 © 2008-2021, SimplePortal